Subject: Fwd: Jayway
From: Subir Chakma <[email-masked]>
To: Vishal Nayyar <[email-masked]>
Date: Sun, 28 Jan 2018 15:55:04 +0530 (IST)

Website: jaywaytravel.com 

JAYWAY Escalation form: http://www.jaywaytravel.com/livechat 

VERIFICATION link that lead has been successfully sent. You will see the last Livechat 20 submissions. Ensure the lead escalated is reflected here before you close the case. If it does not, resubmit as most likely the initial submission was unsuccessful. 

https://jaywaytravel.com/system/livechat_submissions.php 

Jayway sister website: 
http://croatiahoneymoon.com/ 

From: "Ramananda" <[email-masked]> 
To: "Mohammad Umar" <[email-masked]>, "Vikram Saini" <[email-masked]> 
Sent: Wednesday, 26 July, 2017 15:49:20 
Subject: Jayway 

Few note for Jayway. 

JayWay Escalation form: http://www.jaywaytravel.com/livechat 

When do you plan to travel? How many days are you planning this trip? 

How many members would there be in the travel group? Please specify if there are children travelling with you. 

What kind of activities do you like to do on vacation? Do you already have some cities in mind where you want to visit? 

Thanks for the details. I can have an expert vacation planner get in touch with you with some options. May I know your email and phone number that we can reach you at? 

It would be best for me to put you in touch with one of our expert vacation planners as given their first hand knowledge of these destinations, they can give you the best recommendations on the places to see or the things to do. 

I am a front line executive. Let me have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. May I have your contact? 

With Regards, 
MRSingh